#$EPIC: discon,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window discon

Description:
   This breaks a window's association with a server, preventing it from
   recieving server output through any means other than xecho(5).

   If you later reconnect(1) to that server, the disconnected 
   window will be re-associated with the server.

   Use window(4) noserv to fully divorce a window from a server.

   In EPIC5, use is deprecated and behaves identically to WINDOW NOSERV.

See Also:
   window(4) noserv; xecho(5)

History:
   This operation first appeared in EPIC4pre1.028.
   This operation was unified with window(4) noserv in EPIC5-0.0.2.
